@charset "UTF-8";

.lp_wrap .popup .slide01 {
  position: absolute;
  top: 33.4%;
  left: 0%;
  width: 557.5%;
  display: flex;
}
.lp_wrap .popup .slide01 div {
  animation: 16s slide01 linear infinite;
}
.lp_wrap .popup .slide02 .marquee {
  position: absolute;
  top: 91.1%;
  left: 0%;
  width: 278.8%;
}
.lp_wrap .popup .slide02 .marquee .slick-slide {
  margin: 0 0.3%; /* スライド間の左右余白 */
  box-sizing: border-box;
}

.lp_wrap .popup .cover1 {
  position: absolute;
  top: 6%;
  left: -2.5%;
  width: 96.25%;
}
.lp_wrap .popup .cover2 {
  position: absolute;
  top: 71.7%;
  left: -7.9%;
  width: 101.625%;
}